{
  "selectLang": "Изберете вашия език",
  "loadingCurrencies": "Зареждане на валути",
  "forgotPassword": {
    "title": "Забравена парола",
    "or": "или Нулиране на парола",
    "send": "Изпрати",
    "sending": "Изпращане..."
  },
  "tourBookingForm": {
    "from": "От",
    "date": "Дата",
    "pickADate": "Изберете дата",
    "roomIconAlt": "Икона календар",
    "adults": " Възрастен",
    "children": " Дете",
    "price": "",
    "bookNow": "Резервирай сега"
  },
  "tourItinerary": {
    "tourItinerary": "Програма на обиколката",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Подробности за втората програма тук...",
    "itemContent3": "Подробности за третата програма тук..."
  },
  "customerReviews": {
    "customerReview": "Отзив на клиент",
    "reviews": " Отзиви",
    "viewMoreComments": "Вижте повече коментари",
    "starIconAlt": "Икона звезда",
    "avatarAlt": "Аватар на {name}",
    "reviewTitle1": "Добра обиколка, наистина добре организирана",
    "reviewTitle2": "Информативна, но разочарован, че не видях смяната на стражата",
    "reviewTitle3": "Харесвам техния стил",
    "reviewTitle4": "Много се наслаждавах",
    "reviewTitle5": "Хубаво!"
  },
  "navbar": {
    "cancel": "Отказ",
    "logoutConfirm": "Потвърди излизане",
    "logoutDescription": "Сигурни ли сте, че искате да излезете?",
    "profile": "Профил",
    "logout": "Излез",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Регистрация",
    "signIn": "Влез"
  },
  "hero": {
    "flights": "Полети",
    "hotels": "Хотели",
    "tours": "Обиколки",
    "flightsTitle": "Готови да летите? Ще ви заведем там!",
    "flightContent": "От планирането до качването - спомените започват тук.",
    "hotelsTitle": "Резервирайте вашия перфектен престой днес!",
    "hotelsContent": "Вашия следващ незабравим престой започва с едно кликване.",
    "toursTitle": "Вашата следваща обиколка ви чака!",
    "toursContent": "Открийте места. Създайте моменти. Живейте пътуването."
  }
}
